Commit 708c40d4 authored by nikaeinn's avatar nikaeinn
Browse files

update OAI package updater

git-svn-id: http://svn.eurecom.fr/openair4G/trunk@5468 818b1a75-f10b-46b9-bf7c-635c3b92a50f
parent 281c51d2
......@@ -1230,6 +1230,8 @@ check_install_epc_software() {
test_install_package unzip
test_install_package valgrind
test_install_package vlan
test_install_package libssl-dev
if [ ! -d /usr/local/etc/freeDiameter ]
then
......
......@@ -19,7 +19,7 @@ First, you must have all four openair SW directories, openair1, openair2, openai
- libgtk-3-dev
- libxml2 and libxml2-dev and gccxml
- libforms-bin libforms-dev
- nettle-dev nettle-bin openssl
- nettle-dev nettle-bin openssl libssl-dev
- libatlas-base-dev and libatlas-headers (for Ubuntu 11.04, libatlas-dev instead of libatlas-headers)
- asn1c and the LTE ASN1 files (for more information on how to install this and generate the required files see the README file in openair2/RRC/LITE/MESSAGES)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment